/* Tengence Blog - Main Styles */

html,
body {
    background-color: white;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

/* Smooth scrolling */
html {
    scroll-behavior: smooth;
}

.flex-1 {
    flex: 1;
}

.w-full {
    width: 100%;
}

.contract-qrcode {
    min-width: 141px;
    height: 141px
}

.rounded-4 {
    border-radius: 4px;
}

.wp-block-table thead {
    border-bottom: 1px solid !important;
}

.wp-block-table thead {
    border-bottom-color: #e5e7eb !important;
}